package com.yida.data.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 支付方式枚举
 *
 * @author ZYJ
 * @date 2022/6/22
 */
@Getter
@AllArgsConstructor
public enum PayWay {

    /**
     * 支付方式枚举
     */
    WEIXIN("1", "微信"),
    ALIPAY("2", "支付宝"),
    UNION("3", "银联");

    /**
     * 类型
     */
    private final String value;

    /**
     * 描述
     */
    private final String name;
}
